/* Table of Content
=================================================
        #Landing Page
    #Demo Home1
    #Demo Home2
    #Demo Home3


/* #Landing Page
================================================== */
#header_landingpage{
   height: 100vh;
}
@media (max-width: 991px){
   #header_landingpage{
      height: initial;
      padding: 40px 0;
   }
}
.page-id-880 .header-wrapper,
.page-id-880 #footer{
   display: none;
}
.ubtn-img-container img{
   width: auto;
}
.title_img_pagedemo{
   font-size: 16px;
   color: #727272;
}

#header_landingpage .des-top-landingpage{
   font-size: 22px;
   line-height: 28px;
   font-family: Muli-Light;
   color: #2a2931;
   letter-spacing: 2px;
}
#header_landingpage .row-btn-header-landingpage{
   margin-top: 6%;
}
#header_landingpage .row-btn-header-landingpage .wpb_wrapper{
   text-align: center;
}
#header_landingpage .row-btn-header-landingpage .wpb_wrapper > .ubtn-ctn-left{
   display: inline-block;
   padding: 0 30px;
}
#header_landingpage .row-btn-header-landingpage .wpb_wrapper > .ubtn-img-container .ubtn-ctn-left,
#header_landingpage .row-btn-header-landingpage .wpb_wrapper > .ubtn-img-container img{
   display: inline;
}
#header_landingpage .row-btn-header-landingpage .wpb_wrapper > .ubtn-img-container {
   display: inline-block;
   margin-left: 30px;
   margin-right: 30px;
   width: 163px;
   position: relative;
   top: -1px;
}

#section_demo_page_landingpage .vc_col-sm-4 .vc_column-inner > .wpb_wrapper > .wpb_content_element{
   margin: 0;
}
#section_demo_page_landingpage .image-bg{
   display: block;
   height: 490px;
   overflow: hidden;
   margin-bottom: 20px;
   position: relative;
   -webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.5);
   -moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.5);
}

#section_demo_page_landingpage .image-bg .image-shop-scroll {
   transition: all 10s ease-out 0s;
   -webkit-transition: all 10s ease-out 0s;
   -moz-transition: all 10s ease-out 0s;
   -ms-transition: all 10s ease-out 0s;
   -o-transition: all 10s ease-out 0s;
   background-position: center 0;
   background-repeat: no-repeat;
   position: absolute;
   height: 490px;
   left: 0;
   background-size: cover;
   right: 0;
   margin: 0 auto;
}

#section_demo_page_landingpage .image-bg .image-shop-scroll {
   transition: all 5s ease-out 0s;
   -webkit-transition: all 5s ease-out 0s;
   -moz-transition: all 5s ease-out 0s;
   -ms-transition: all 5s ease-out 0s;
   -o-transition: all 5s ease-out 0s;
}

#section_demo_page_landingpage .image-bg:hover .image-shop-scroll {
   background-position: center 100%!important;
}

#section_menulogo_landingpage .nav-tabs{
   margin: 0;
   width: 100%;
   border: 1px solid #e1e1e1;
}
#section_menulogo_landingpage .nav-tabs li{
   width: 25%;
   text-align: center;
}
#section_menulogo_landingpage .nav-tabs li.active{
   position: relative;
}
#section_menulogo_landingpage .nav-tabs li.active:after{
   position: absolute;
   content: "";
   width:0px;
   height:0px;
   border-left: 20px solid transparent;
   border-right: 20px solid transparent;
   border-top: 20px solid #ededed;
   z-index: 2;
   text-align: center;
   left: 44%;
   top: 100%;
}
#section_menulogo_landingpage .nav-tabs li>a{
   margin: 0;
   border: 0;
   border-radius: 0;
   padding: 25px 15px;
   background-color: #f8f8f8;
}
#section_menulogo_landingpage .nav>li>a:hover,
#section_menulogo_landingpage .nav>li>a:focus,
#section_menulogo_landingpage .nav-tabs>li.active>a,
#section_menulogo_landingpage .nav-tabs>li.active>a:hover,
#section_menulogo_landingpage .nav-tabs>li.active>a:focus{
   border: none;
   background-color: #ededed;
}
#section_menulogo_landingpage .nav-tabs li>a img{
   width: 90px;
   height: 90px;
}

#section_visual_composer_landingpage,
#section_mark_landingpage,
#section_slider_landingpage,
#section_revslider_landingpage{
   display: none;
   opacity: 0;
   -webkit-transition: opacity .15s linear;
   -o-transition: opacity .15s linear;
   transition: opacity .15s linear;
}
#section_visual_composer_landingpage.active,
#section_mark_landingpage.active,
#section_slider_landingpage.active,
#section_revslider_landingpage.active{
   display: block;
   opacity: 1;
}
#section_mark_landingpage .title,
#section_slider_landingpage .title,
#section_revslider_landingpage .title,
#section_visual_composer_landingpage .title{
   text-align: center;
   font-size: 36px;
   color: #e0841d;
   line-height: 38px;
   font-family: RemachineScript;
   margin-bottom: 0;
}
#section_mark_landingpage .des-title,
#section_slider_landingpage .des-title,
#section_revslider_landingpage .des-title,
#section_visual_composer_landingpage .des-title{
   text-align: center;
   font-size: 16px;
   line-height: 26px;
   color: #2a2931;
   font-family: Muli-Bold;
}
#section_mark_landingpage .content,
#section_slider_landingpage .content,
#section_revslider_landingpage .content,
#section_visual_composer_landingpage .content{
   color: #575757;
   font-size: 16px;
   line-height: 26px;
}

#section_demo_page_landingpage .des,
#section_support_reviews_landingpage .des{
   font-size: 16px;
   color: #727272;
}
#section_support_reviews_landingpage .des{
   margin-bottom: 10%;
}
#section_support_reviews_landingpage .vc_col-sm-6 .vc_column-inner > .wpb_wrapper{
   padding: 0 14%;
}
#section_support_reviews_landingpage .content-support,
#section_support_reviews_landingpage .content-reviews{
   font-size: 16px;
   color: #3b3b3b;
   line-height: 26px;
}
#section_demo_page_landingpage .title-homepage{
   font-size: 36px;
   line-height: 38px;
   color: #e0841d;
   font-family: RemachineScript;
   text-align: center;
   margin-top: 40px;
}
#section_demo_page_landingpage .title,
#section_support_reviews_landingpage .title{
   margin-bottom: 0;
}
#section_demo_page_landingpage .title,
#section_support_reviews_landingpage .title,
.click_install_demo h3{
   font-size: 30px;
   font-family: Muli-Light;
   color: #2a2931;
   line-height: 36px;
}
#section_demo_page_landingpage .title .bold,
#section_support_reviews_landingpage .title .bold,
.click_install_demo h3 .bold{
   font-family: Muli-Bold;
}

.section_footer_landingpage {
   padding: 7% 0;
}
.section_footer_landingpage .title-f{
   color: #c7d469;
   font-size: 60px;
   line-height: 50px;
   font-family: 'RemachineScript';
   font-weight: 400;
}
.section_footer_landingpage .des-f{
   font-size: 16px;
   line-height: 26px;
   color: #fff;
}

.section-pagedemo-landingpage .vc_figure img{
   opacity: 1;
   background-color: #000;
}
.section-pagedemo-landingpage .vc_figure:hover img {
   opacity: 0.5;
}

@media (max-width: 767px){
   .section2_landingpage .col-image-section2 .wpb_wrapper > .wpb_content_element{
      margin-bottom: 0;
   }
   #section_demo_page_landingpage .vc_col-sm-4{
      margin-bottom: 30px;
   }

}
@media (max-width: 500px){
   #section_menulogo_landingpage .nav-tabs li{
      width: 100%;
      float: none;
   }
   #section_menulogo_landingpage .nav-tabs li.active:after{
      display: none;
   }
   #section_visual_composer_landingpage.active, #section_mark_landingpage.active, #section_slider_landingpage.active, #section_revslider_landingpage.active {
      text-align: center;
   }
}
@media (max-width: 400px){
   #section_support_reviews_landingpage .ubtn-ctn-center .ubtn{
      font-size: 15px;
      min-height: 55px !important;
   }
}


/* #Demo Home1
================================================== */
.row-search-cate-home1 .search_category_row,
.row-search-cate-home2 .search_category_row{
   margin-top: -30px;
}
.img-faq{
   text-align: right !important;
}
.col-faq-home > div.vc_column-inner > div.wpb_wrapper{
   padding: 4% 6% 4% 4%;
   margin-left: -60px;
   background: #fff;
   width: 63%;
   -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
   -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
   box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.col-faq-home .faq_wrap:last-child .faq_title,
.col-faq-home .faq_wrap:last-child .faq_content{
   border: 0;
}
.col-faq-home.faq_active .faq_wrap:last-child .faq_title{
   border-bottom: 1px solid #f0f2f3;
}

.org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
   position: absolute;
   right: 0px;
   z-index: 2;
   padding: 4% 6%;
   margin-right: -60px;
   background: #fff;
   width: 63%;
   top: 12%;
   -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
   -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
   box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}

/* #Demo Home2
================================================== */
.col-content-top-h2{
   padding: 5% 0 0 5%;
}
.col-content-top-h2 .aio-icon-component:hover .aio-icon i,
.col-content-top-h2 .aio-icon-component:hover .aio-icon-title{
   color: #c9d56f !important;
}

/* #Demo Home3
================================================== */
.row-search-cate-home3 .search_category_row{
   margin-top: -7.5%;
}
.col-content-top1-h3,
.col-content-top2-h3{
   padding: 30px !important;
}
.col-content-top1-h3 > .vc_column-inner,
.col-content-top2-h3 > .vc_column-inner{
   background-position: center !important;
}
.col-content-top1-h3 > .vc_column-inner > .wpb_wrapper,
.col-content-top2-h3 > .vc_column-inner > .wpb_wrapper{
   padding: 0 15% !important;
}

.row-heading-h3 .fres-quality .qtc-heading,
.row-heading-h3 .conv-verity .qtc-heading,
.row-heading-h3 .comp-attr .qtc-heading{
   padding: 13% 20%;
   background-color: #3f3e45;
}
.row-heading-h3 .fres-quality .qtc-heading:hover,
.row-heading-h3 .conv-verity .qtc-heading:hover,
.row-heading-h3 .comp-attr .qtc-heading:hover{
   background-color: #55545a;
}
.row-heading-h3 .fres-quality > .vc_column-inner,
.row-heading-h3 .conv-verity > .vc_column-inner,
.row-heading-h3 .comp-attr > .vc_column-inner{
   padding: 0;
}

@media screen and (max-width: 1770px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 10%;
   }
}
@media screen and (max-width: 1620px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 8%;
   }
}
@media screen and (max-width: 1599px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper,
   .col-faq-home > div.vc_column-inner > div.wpb_wrapper{
      /* width: 75%; */
      margin-top: 0%;
   }
}
@media screen and (max-width: 1550px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 6%;
   }
}
@media (min-width: 1126px) and (max-width: 1525px) {
   .row-heading-h3 .fres-quality .qtc-heading, .row-heading-h3 .conv-verity .qtc-heading, .row-heading-h3 .comp-attr .qtc-heading {
      padding: 10% 18%;
   }
}
@media screen and (max-width: 1500px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 5%;
   }
}
@media screen and (max-width: 1450px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 4%;
   }
}
@media screen and (max-width: 1400px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      padding-bottom: 0;
   }
}
@media (min-width: 1126px) and (max-width: 1380px) {
   .col-content-top1-h3 > .vc_column-inner > .wpb_wrapper, .col-content-top2-h3 > .vc_column-inner > .wpb_wrapper {
      padding: 0 30px !important;
   }
}

@media (min-width: 1126px) and (max-width: 1318px) {
   .col-content-top1-h3 > .vc_column-inner > .wpb_wrapper, .col-content-top2-h3 > .vc_column-inner > .wpb_wrapper {
      padding: 0px !important;
   }
   .col-content-top1-h3, .col-content-top2-h3 {
      padding: 15px !important;
   }
}

@media screen and (max-width: 1350px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper{
      top: 2%;
   }
}
@media screen and (max-width: 1250px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper,
   .col-faq-home > div.vc_column-inner > div.wpb_wrapper{
      position: initial;
      margin: 0;
      width: 100%;
      box-shadow: none;
   }
   .row_order_list_wrap .vc_col-sm-6,
   .row_faq_wrap .vc_col-sm-6{
      width: 100%;
   }
   .img-order-list,
   .img-faq {
      width: 100%;
      text-align: center !important;
   }
   .img-order-list .vc_figure,
   .img-faq .vc_figure,
   .img-order-list .vc_figure .vc_single_image-wrapper,
   .img-faq .vc_figure .vc_single_image-wrapper{
      width: 100%;
   }
}
@media (min-width: 1126px) and (max-width: 1245px) {
   .col-content-top1-h3 .btn-top1-h3,
   .col-content-top2-h3 .btn-top2-h3{
      margin-bottom: 0;
   }
}
@media screen and (max-width: 1125px) {
   .row-content-top1-h3 .vc_col-sm-6,
   .row-content-top2-h3 .vc_col-sm-6{
      width: 100%;
   }
   .row-content-top1-h3 .img-top1-h3,
   .row-content-top2-h3 .img-top2-h3{
      display: none !important;
   }
   .col-content-top1-h3 > .vc_column-inner > .wpb_wrapper,
   .col-content-top2-h3 > .vc_column-inner > .wpb_wrapper {
      padding: 15% !important;
   }
   .col-content-top1-h3 > .vc_column-inner {
      background-position: right top !important;
   }
   .col-content-top2-h3 > .vc_column-inner {
      background-position: left top !important;
   }
   .row-heading-h3 .fres-quality .qtc-heading, .row-heading-h3 .conv-verity .qtc-heading, .row-heading-h3 .comp-attr .qtc-heading {
      padding: 10% 30px;
   }
}
@media only screen and (max-width: 991px) {
   .slider-rev-home2 .button-slider-2{
      position: relative;
      top: 50px;
   }
}
@media only screen and (max-width: 768px) {
   .col-content-top1-h3, .col-content-top2-h3 {
      padding: 30px 15px !important;
   }
}
@media only screen and (max-width: 767px) {
   .row-search-cate-home1 .search_category_row,
   .row-search-cate-home2 .search_category_row,
   .row-search-cate-home3 .search_category_row{
      margin-top: 30px
   }
   .col-content-top1-h3 > .vc_column-inner{
      background-position: 70% top !important;
   }
   .col-content-top2-h3 > .vc_column-inner {
      background-position: 35% top !important;
   }

   .col-content-top-h2{
      padding: 30px 0 0;
      text-align: center;
   }
   .col-content-top-h2 .qtc-heading{
      text-align: center !important;
   }
   .image_top_content_home2 .wpb_single_image{
      text-align: center !important;
   }
   .col-content-top-h2 .default-icon .aio-icon-default,
   .col-content-top-h2 .default-icon .aio-icon-header {
      display: inline-block;
   }
}
@media only screen and (max-width: 600px) {
   .slider-rev-home2 .title-slider-home2{
      font-size: 42px !important;
      line-height: 42px !important;
   }
   .slider-rev-home2 input.button-slider-2 {
      top: 40px;
   }
}
@media only screen and (max-width: 480px) {
   .slider-rev-home2 .wc-home2{
      font-size: 18px !important;
      line-height: 28px !important;
   }
   .slider-rev-home2 .title-slider-home2{
      font-size: 34px !important;
      line-height: 36px !important;
   }
   .slider-rev-home2 input.button-slider-2 {
      top: 30px;
   }
}
@media only screen and (max-width: 420px) {
   .slider-rev-home2 .wc-home2,
   .slider-rev-home2 .title-slider-home2,
   .slider-rev-home2 input.button-slider-2 {
      display: none;
   }
}


@media only screen and (min-width: 768px) {
   .row-icon-content-top{
      text-align: center;
   }
   .row-icon-content-top > .vc_col-sm-2{
      display: inline-block;
      float: none;
      width: auto;
      padding: 0 30px;
   }
}
@media (min-width: 1251px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper,
   .col-faq-home > div.vc_column-inner > div.wpb_wrapper{
      max-width: 645px;
      min-width: 645px;
   }
}
/* @media only screen and (min-width: 1600px) {
        .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper,
        .col-faq-home > div.vc_column-inner > div.wpb_wrapper{
                width: 75%;
        }
} */
@media only screen and (min-width: 1750px) {
   .org-order-list-icon > div.vc_column-inner > div.wpb_wrapper,
   .col-faq-home > div.vc_column-inner > div.wpb_wrapper{
      margin-top: 0%;
   }
}
@media (min-width: 1920px){
   .row-content-top1-h3,
   .row-content-top2-h3{
      max-width: 1920px;
      margin: 0 auto !important;
      position: initial !important;
   }
}
